<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:3.0" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <rim:ExtrinsicObject xsi:schemaLocation="http://www.opengis.net/cat/wrs/1.0 http://schemas.opengis.net/csw/2.0.2/profiles/ebrim/1.0/csw-ebrim.xsd" id="cb8fd448-1a0c-11ec-b909-0242ac12000b" lid="cb8fd448-1a0c-11ec-b909-0242ac12000b" objectType="dataset" status="urn:oasis:names:tc:ebxml-regrep:StatusType:Submitted">
    <rim:VersionInfo versionName=""/>
    <rim:ExternalIdentifier value="cb8fd448-1a0c-11ec-b909-0242ac12000b" identificationScheme="foo" registryObject="None" id="cb8fd448-1a0c-11ec-b909-0242ac12000b"/>
    <rim:Name>
      <rim:LocalizedString value="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski | Land Surface Temperature 22.10.2020 Hajnówka county"/>
    </rim:Name>
    <rim:Description>
      <rim:LocalizedString value="Temperatura powierzchni ziemi 22.10.2020 powiat hajnowski. Opracowane na podstawie zdjęć satelitarnych z misji Landsat 8.&#13;&#10;&#13;&#10;Land Surface Temperature 22.10.2020 Hajnówka county. Based on Landsat 8 satellite imagery."/>
    </rim:Description>
    <rim:Slot slotType="urn:ogc:def:dataType:ISO-19107:2003:GM_Envelope">
      <rim:ValueList>
        <rim:Value>
          <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
            <ows:LowerCorner>52.413147 23.168038</ows:LowerCorner>
            <ows:UpperCorner>52.99634 23.957096</ows:UpperCorner>
          </ows:BoundingBox>
        </rim:Value>
      </rim:ValueList>
    </rim:Slot>
    <rim:Slot name="http://purl.org/dc/elements/1.1/subject">
      <rim:ValueList>
        <rim:Value>Hajnowka_district</rim:Value>
        <rim:Value>Land Surface Temperature</rim:Value>
        <rim:Value>LST</rim:Value>
        <rim:Value>LST_2020</rim:Value>
        <rim:Value>powiat_hajnowski</rim:Value>
        <rim:Value>temperatura</rim:Value>
        <rim:Value>Temperatura Powierzchni Ziemi</rim:Value>
        <rim:Value>temperature</rim:Value>
      </rim:ValueList>
    </rim:Slot>
  </rim:ExtrinsicObject>
</csw:GetRecordByIdResponse>
